:root {
--sSdgxrwvoWEh: #DE4218;
--QqHreUAPbOAV: #00000F;
--KiSNvVQGcWIC: #ebeaea;
--eggUpTeYCxXJ: #000;
--liKepvQpmsXM: rgba(255, 245, 245, 0.5);
--RCjDkNQhQRKS: #030F2C;
--MJHfDxmJDrmc: #b50000;
--wPDTXJrnCERP: #fff;
--rLfXLfkMtMsr: #00000F;
--EKerNbfINpdY: #161615;
--RdMwxTXgNzhb: #fff;
--yskgvuuNnFBJ: #000000;
--xcYnOhMDUSAh: #4517f9;
--GsKyMjKiSWgL: #260c8f;
--SXkQEpzoeLfK: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--RdMwxTXgNzhb);
text-decoration: none;
}

a:hover {
color: var(--GsKyMjKiSWgL);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--rLfXLfkMtMsr);
color: var(--RdMwxTXgNzhb);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.xblloWWiuOkd {
background-color: var(--RCjDkNQhQRKS);
padding: 10px 0;
display: flex;
}

.rKoqMJjexqaA {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.RlDrsUmZNOdW {
display: flex;
align-items: center;
gap: 10px;
}

.btuzmbZzdito {
cursor: pointer;
pointer-events: auto;
}

.eeUSFgxbCScf {
width: 70px;
border-radius: 16px;
}

.OVVeVpYtSkgR {
font-size: 20px;
font-weight: bold;
color: var(--wPDTXJrnCERP);
white-space: nowrap;
}
.VFgeudrglzJy .OVVeVpYtSkgR{
white-space: normal;
}
.ZXewgcIxXbVX {
display: flex;
gap: 12px;
align-items: center;
}

.ZXewgcIxXbVX a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.ZXewgcIxXbVX a:first-child {
background: var(--sSdgxrwvoWEh);
border: none;
width: auto;
}

.ZXewgcIxXbVX a:nth-child(2) {
background: transparent;
outline: 2px solid var(--sSdgxrwvoWEh);
animation: pulse 2s infinite;
}

.ZXewgcIxXbVX a:hover {
background: var(--sSdgxrwvoWEh);
color: var(--wPDTXJrnCERP);
}


.gPNcCuQHbyhE {
background-color: var(--rLfXLfkMtMsr);
padding: 0 15px;
}
.IPAderBgNakK {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--wPDTXJrnCERP);
}

.fJvyVECYmlsK {
margin-left: 5px;
font-weight: 800;
}

.TpSHQlkYJhec {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.MfvwvDhosNHp {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.MfvwvDhosNHp {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.sdmKxeHrhoGG a {
color: var(--wPDTXJrnCERP);
}

.sdmKxeHrhoGG.active a {
color: var(--sSdgxrwvoWEh);
font-weight: bold;
}


.WJXGxIwOqvUz {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.uGrnzYvFqrBk::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.WJXGxIwOqvUz img {
border-radius: 22px;
height: auto;
display: block;
}

.eyRIJfJKqLwP {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--wPDTXJrnCERP);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.eyRIJfJKqLwP a:hover {
color: var(--wPDTXJrnCERP);
}

.fqXCKqrnWzsQ{
background-color: var(--sSdgxrwvoWEh);
color: var(--wPDTXJrnCERP);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.fqXCKqrnWzsQ:hover {
background-color: var(--MJHfDxmJDrmc);
}

.GdyMNoNyMUjV,
.rKoqMJjexqaA{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.YUaMAwIawDvv,
.pjiHDrmBOgod {
display: flex;
gap: 12px;
}

.pNtNqcDoQyGU,
.dTdvtxgIEYrm {
display: flex;
flex-direction:column;
gap: 12px;
}

.cSNAxGKPzkHz {
position: relative;
flex: 1;
overflow: hidden;
}
.YqGKsrsybnDu  {
margin: 0;
}
.WcgbEkrLZEMK {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--sSdgxrwvoWEh);
color: var(--wPDTXJrnCERP);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cSNAxGKPzkHz:hover .WcgbEkrLZEMK {
opacity: 1;
color: var(--wPDTXJrnCERP);
}
.cSNAxGKPzkHz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.YqGKsrsybnDu {
position: relative;
width:100%;
}

.YqGKsrsybnDu::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.cSNAxGKPzkHz:hover .YqGKsrsybnDu::after {
opacity: 1;
}
.cSNAxGKPzkHz:focus .YqGKsrsybnDu::after {
opacity: 1;
}

.ZICYBVByQaTc {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.ayqIQctOlhAn {
background-color: var(--sSdgxrwvoWEh);
color: var(--wPDTXJrnCERP);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.NCOyBenolnXD {
background-color: var(--RCjDkNQhQRKS);
}

.NCOyBenolnXD:hover{
background-color: var(--sSdgxrwvoWEh);
}

.ayqIQctOlhAn:hover {
background-color: var(--MJHfDxmJDrmc);
}

.CSFgipJmjMhZ {
color: var(--wPDTXJrnCERP);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.SEGIZUtgtEiO {
background-color: var(--QqHreUAPbOAV);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--SXkQEpzoeLfK);
color: var(--wPDTXJrnCERP);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.qmSrlkWhUCSX h3 {
font-size: 20px;

}
.ckCmqteRTsMg {
text-align: left;
}

.SEGIZUtgtEiO:last-child {
margin-bottom: 0;
}

.SEGIZUtgtEiO h3 {
margin: 10px 0;
}

.eVJlhRWkwXMJ {
margin-top:40px;
}
.aWKIvhmjcDEa ul,
.wyHwOHEtnMmr{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.aWKIvhmjcDEa{
width: 100%;
background: var(--EKerNbfINpdY);
}

.aWKIvhmjcDEa ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.aWKIvhmjcDEa ul li a {
color: var(--wPDTXJrnCERP);
}
.aWKIvhmjcDEa ul li a:hover {
color: var(--GsKyMjKiSWgL);
}
.wyHwOHEtnMmr {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.KsXOATfNoOFt {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.KsXOATfNoOFt .NkhaNPRyLHCS:first-child:first-child {
width: 48px;
}
.IBwkMbEDrHDw {
text-align:center;
color: var(--wPDTXJrnCERP);
}

.KQpawagNDVNP {
padding: 30px 0;
}
.upYkyhNEcKJs {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.svzBnedWQUto {
display: flex;
align-items: center;
background: var(--wPDTXJrnCERP);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--eggUpTeYCxXJ);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.svzBnedWQUto:hover,
.svzBnedWQUto.is-active {
color: var(--wPDTXJrnCERP);
background: var(--MJHfDxmJDrmc);
}

.upYkyhNEcKJs {
display: flex;
margin-top: 20px;
}

.bpnpfdLcZVJx {
position: relative;
display: inline-block;
margin-top: 10px;
}

.TpqEfMxvHjsj {
background: var(--rLfXLfkMtMsr);
color: var(--wPDTXJrnCERP);
font-weight: 600;
border: 2px solid var(--wPDTXJrnCERP);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rhbhvLZbYMyS {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TpqEfMxvHjsj .rhbhvLZbYMyS {
transform: rotate(180deg);
}

.ADgPRhWlWGQf {
display: none;
position: absolute;
min-width: 145px;
background: var(--wPDTXJrnCERP);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.RLaQJoYyeGjs{
left: 0;
bottom: 110%;
}
.QjIGPTMDIhLZ{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .ADgPRhWlWGQf {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ADgPRhWlWGQf .svzBnedWQUto {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--eggUpTeYCxXJ);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ADgPRhWlWGQf .svzBnedWQUto:hover {
background: var(--MJHfDxmJDrmc);
}
.ADgPRhWlWGQf .svzBnedWQUto.is-active {
font-weight: 600;
background: var(--MJHfDxmJDrmc);
border-radius: 8px;
}


.BZfUUqxAyYHW {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--RCjDkNQhQRKS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.BZfUUqxAyYHW:hover {
opacity: 1;
}

.BZfUUqxAyYHW::after,
.BZfUUqxAyYHW::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--wPDTXJrnCERP);
}

.BZfUUqxAyYHW::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BZfUUqxAyYHW::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.KjYnWYDcoukQ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.tYutBEXIGBVz {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.PVgMlAWVUPkl {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.fTilSvAgUSBz {
display: flex;
align-items: center;
}

.VWEWpPOXdcue {
color: var(--wPDTXJrnCERP);
text-decoration: none;
transition: color .2s;
}

.VWEWpPOXdcue:hover {
text-decoration: underline;
color: var(--MJHfDxmJDrmc);
}

.VWEWpPOXdcue[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZyUHMUjTmzyO {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.eNvcaLqXlVXV {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.wkZSrURLXQsg {
background-color: var(--RCjDkNQhQRKS);
color: var(--wPDTXJrnCERP);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.wkZSrURLXQsg:hover {
background-color: var(--MJHfDxmJDrmc);
color: var(--wPDTXJrnCERP);
}

.RwqxMoGEqbpC {
font-weight: 400;
}

.RwqxMoGEqbpC a {
font-weight: 400;
}

.VFgeudrglzJy {
margin-top: 30px;
background-color: var(--sSdgxrwvoWEh);
width: 100%;
border: 1px solid var(--SXkQEpzoeLfK);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EeIGxhDpDnfb {
display: flex;
justify-content: space-between;
align-items: center;
}

.jHBqDYwHajsU {
display: flex;
align-items: center;
}

.jHBqDYwHajsU:nth-child(1) {
width: 30%;
}

.jHBqDYwHajsU:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--SXkQEpzoeLfK);
border-left: 1px solid var(--SXkQEpzoeLfK);
height: 100px;
}

.jHBqDYwHajsU:nth-child(3) {
width: 20%;
justify-content: center;
}
.jHBqDYwHajsU strong{
font-size: 18px;
}

.IFLxahEsbvyy {
width: 150px;
}

.IFLxahEsbvyy img{
border-radius: 16px;
}

.JWsHqeKiWNUS {
margin-left: 24px;
}

.TAqWosBKZxac {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--SXkQEpzoeLfK);
border-radius: 15px;
width: 130px;
}

.jWChWvdFkMYX {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--RCjDkNQhQRKS);
color: var(--wPDTXJrnCERP);
transition: background-color 0.7s ease;
}

.jWChWvdFkMYX:hover {
background-color: var(--MJHfDxmJDrmc);
color: var(--wPDTXJrnCERP);
}



table {
width: 100%;
border: 1px solid var(--eggUpTeYCxXJ);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--RdMwxTXgNzhb);
color: var(--QqHreUAPbOAV);
max-width: 100%;
}


td {
border: 1px solid var(--eggUpTeYCxXJ);
border-radius: 6px;
padding: 10px;
color: var(--QqHreUAPbOAV);
white-space: normal;
}

table thead {
background-color: var(--wPDTXJrnCERP);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--eggUpTeYCxXJ);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--eggUpTeYCxXJ);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--eggUpTeYCxXJ);
}

table tbody tr {
border-bottom: 1px solid var(--eggUpTeYCxXJ);
background-color: var(--rLfXLfkMtMsr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--wPDTXJrnCERP);
}

@media(max-width: 1200px){
.rKoqMJjexqaA,
.GdyMNoNyMUjV,
.aWKIvhmjcDEa ul,
.wyHwOHEtnMmr{
padding: 0 30px;
}

.sdmKxeHrhoGG a{
font-size: 16px;
}
.KQpawagNDVNP{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.wyHwOHEtnMmr {
flex-direction: column;
}

.BZfUUqxAyYHW {
bottom: 75px;
}

}

@media(max-width: 992px){
.rKoqMJjexqaA {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.eeUSFgxbCScf {
width: 50px;
}
.jHBqDYwHajsU:nth-child(1),
.jHBqDYwHajsU:nth-child(2),
.jHBqDYwHajsU:nth-child(3){
width: 33%;
}

.sdmKxeHrhoGG:nth-last-child(2) {
margin-left: 0;
}

.LXWMbPtBOBzU{
text-align: center;
padding: 0 10px;
}
.JWsHqeKiWNUS {
margin-left: 10px;
}
}

@media(max-width: 768px){
.rKoqMJjexqaA,
.GdyMNoNyMUjV,
.aWKIvhmjcDEa ul,
.wyHwOHEtnMmr{
padding: 0 15px;
}
.ZXewgcIxXbVX{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--rLfXLfkMtMsr);
border-top: 1px solid var(--SXkQEpzoeLfK);
}
.ZXewgcIxXbVX a:first-child{
border: 1px solid var(--sSdgxrwvoWEh);
}

.IPAderBgNakK {
display: block;
color: var(--wPDTXJrnCERP);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --rLfXLfkMtMsr);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.sdmKxeHrhoGG a{
font-size: 16px;
}

.MfvwvDhosNHp{
flex-direction:column;
gap:0;
}
.WJXGxIwOqvUz{
margin-top:20px;
}
.eyRIJfJKqLwP {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.fqXCKqrnWzsQ {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.aWKIvhmjcDEa ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.jcLfUaUmPWFL {
width: 100%;
}
.KsXOATfNoOFt {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.EeIGxhDpDnfb{
flex-direction: column;
gap: 30px;
}
.jHBqDYwHajsU:nth-child(1){
width: 100%;
justify-content: center;
}
.jHBqDYwHajsU:nth-child(2){
width: 50%;
border: none;
}
.jHBqDYwHajsU:nth-child(3) {
width: 50%;
}
.eNvcaLqXlVXV{
padding: 0;
}

.pNtNqcDoQyGU,
.dTdvtxgIEYrm {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.YUaMAwIawDvv,
.pjiHDrmBOgod {
display: contents;
}
.dTdvtxgIEYrm .pjiHDrmBOgod:last-child .cSNAxGKPzkHz:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.eeUSFgxbCScf {
width: 50px;
margin-left: 5px;
}

.ZXewgcIxXbVX {
margin: 0 auto;
}
.eyRIJfJKqLwP {
font-size: 20px;
width: 100%;
}

.fqXCKqrnWzsQ {
font-size: 20px;
}
.ayqIQctOlhAn {
min-width:250px;
}
.ayqIQctOlhAn a{
font-size: 18px;
}
}

@media(max-width: 480px){
.pNtNqcDoQyGU,
.dTdvtxgIEYrm {
gap: 20px;
}
.dTdvtxgIEYrm .pjiHDrmBOgod:last-child .cSNAxGKPzkHz:last-child {
width: calc(50% - 10px);
}
.jHBqDYwHajsU:nth-child(1) {
flex-direction: column;
}

.jHBqDYwHajsU:nth-child(2),
.jHBqDYwHajsU:nth-child(3) {
width: 100%;
}
.JWsHqeKiWNUS {
margin-left: 0px;
}

.jWChWvdFkMYX{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.BZfUUqxAyYHW {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.BZfUUqxAyYHW::after, .btn-up::before {
width: 14px;
}
.IFLxahEsbvyy {
width: 100px;
}
.LXWMbPtBOBzU{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.eNvcaLqXlVXV {
flex-direction: column;
margin: 20px 0 20px 0;
}
.RwqxMoGEqbpC{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.czdOysBIpqwl{
font-size:16px;
}
}


.sdmKxeHrhoGG {
position: relative;
}

.xoUgNtqATqEe {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.RMGQSPXzyKRK {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--rLfXLfkMtMsr);
border: 1px solid var(--RdMwxTXgNzhb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sdmKxeHrhoGG:hover > .RMGQSPXzyKRK {
display: block;
}

.ptniMtdVDZAr {
margin: 0;
}

.SnQSDJqTZjsv {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.SnQSDJqTZjsv:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.OTXRcvxigBrU {
background: var(--oecfaoLorvvI);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.YPNwkgTDyhIQ {
display: flex;
}
.IRFQBQGPozBE {
margin-left: 15px;
}
.tVDvauOrVJbz {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QNxxyYKFBUyl {
font-size: 24px;
font-weight: 600;
}
.mPXGqwZIlckK {
margin-top: 10px;
color: var(--eggUpTeYCxXJ);
}
.oeyVctywqMFe {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--RCjDkNQhQRKS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--wPDTXJrnCERP);
}
.oeyVctywqMFe:hover{
background: var(--MJHfDxmJDrmc);
transition: all 0.7s ease-in-out;
color: var(--wPDTXJrnCERP);
}
.lDKAjSGWIFwg {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.WPWhAnVgRhYp {
position: relative;
}
.WPWhAnVgRhYp::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.WPWhAnVgRhYp::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.scMnuaqndIGn {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--DIcDAFNLhRST);
}
@media(max-width: 576px){
.OTXRcvxigBrU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.tVDvauOrVJbz {
width: 70px;
}
.mPXGqwZIlckK {
margin-right: 15px;
}
.oeyVctywqMFe{
width: 220px;
}
}
@media(max-width: 480px){

.YPNwkgTDyhIQ {
display: flex;
flex-direction: column;
align-items: center;
}
.oeyVctywqMFe {
width: 200px;
margin-top: 0;
height: 40px;
}
.mPXGqwZIlckK {
margin-right: 0;
text-align: center;
}
.IRFQBQGPozBE {
margin-left: 0;
}
}
